Apache Tomcat 6.0.53

## org.apache.tomcat.util.security
Class PrivilegedSetTccl

    java.lang.Object
      org.apache.tomcat.util.security.PrivilegedSetTccl

All Implemented Interfaces:
  java.security.PrivilegedAction<java.lang.Void>

    public class PrivilegedSetTccl

extends java.lang.Object
implements java.security.PrivilegedAction<java.lang.Void>

Constructor Summary
`PrivilegedSetTccl(java.lang.ClassLoader cl)`

Method Summary
`java.lang.Void` | `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PrivilegedSetTccl

    public PrivilegedSetTccl(java.lang.ClassLoader cl)

Method Detail

### run

    public java.lang.Void run()

  Specified by:
    `run` in interface `java.security.PrivilegedAction<java.lang.Void>`

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.